// Enviar los mismos filtros al formulario de gráficos
$('#filtro-form-graficos').on('submit', function(e) {
    e.preventDefault();
    var base = $(this).attr('action');
    var query = $('#filtro-form').serialize();
    var url = base + (query ? ('?' + query) : '');
    console.log(url);
    window.location.href = url;
  });